FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_microsoft_dbdaterec Struct Reference

## Public Attributes

DBINT | day
DBINT | dayofyear
DBINT | hour
DBINT | millisecond
DBINT | minute
DBINT | month
DBINT | quarter
DBINT | second
DBINT | tzone
DBINT | week
DBINT | weekday
DBINT | year

The documentation for this struct was generated from the following file:

- include/sybdb.h